@charset "utf-8";
ul.custom-list {
list-style-image: url("../images/home-icon.png");
	padding-bottom: 5px;
}
ul.custom-list2 {
list-style-image: url("../images/personal-loan-icon.png");
	padding-bottom: 5px;
}
ul.custom-list3 {
list-style-image: url("../images/personal-loan-icon.png");
	padding-bottom: 5px;
}
span.ftr-address-icons {
    float: left;
    width: 20%;
}
.ftr-text {
    float: right;
    width: 80%;
}
.ftr-grid h4 {
    font-size: 1.7em;
    color:#d09601;
    margin-bottom: 0.4em;
  font-family: 'Roboto Slab', serif;
}
.ftr-grid p {
    font-size:0.9em;
    color: #626060;
    line-height: 1.8em;
   
}
.ftr-grid p a{
	color: #626060;
}
.ftr-grid p a:hover{
	color:#776f12;
}

.ftr-grid span.glyphicon.glyphicon-map-marker {
     font-size: 2.2em;
     color:#d09601;
}
.ftr-grid span.glyphicon.glyphicon-envelope {
    font-size: 2.2em;
    color:#d09601;
}
